Mailinglist Archive: opensuse-updates (127 mails)

< Previous Next >
openSUSE-RU-2016:1555-1: Recommended update for openCryptoki
openSUSE Recommended Update: Recommended update for openCryptoki
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:1555-1
Rating: low
References: #963612 #982287
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:

This update for openCryptoki fixes the following issues:

- C_SignInit fails with CKR_MECHANISM_INVALID when CKM_DSA_SHA1 or
CKM_ECDSA_SHA1 are used. (bsc#963612)
- Wrapped "Requires: libica2-devel" in %ifarch for s390 and s390x.
(bsc#982287)

This update was imported from the SUSE:SLE-12-SP1:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-711=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

openCryptoki-3.2-7.1
openCryptoki-debuginfo-3.2-7.1
openCryptoki-debugsource-3.2-7.1
openCryptoki-devel-3.2-7.1

- openSUSE Leap 42.1 (x86_64):

openCryptoki-64bit-3.2-7.1
openCryptoki-64bit-debuginfo-3.2-7.1

- openSUSE Leap 42.1 (i586):

openCryptoki-32bit-3.2-7.1
openCryptoki-32bit-debuginfo-3.2-7.1


References:

https://bugzilla.suse.com/963612
https://bugzilla.suse.com/982287


< Previous Next >
This Thread
  • No further messages